lua-hiredis-with-5.2-fix

Bindings for hiredis Redis-client library. with a fix of lua5.2 support

$ luarocks install lua-hiredis-with-5.2-fix

Versions

0.2.2-11 year ago299 downloads

Dependencies

lua >= 5.1

Dependency for

lua-resty-console

Manifests